Docker Community Forums

Share and learn in the Docker community.

ERROR: The Compose file '.\wp-compose.yml' is invalid because: Unsupported config option for services.wordpress: 'depends on'

I try run this Docker-compese file:

I have a return error:
ERROR: The Compose file ‘. \ Wp-compose.yml’ is invalid because:
Unsupported config option for services.wordpress: ‘depends on’
Can anyone help me?